Skala
Stock quantity histories

Create a new stock quantity history

Adds a new stock quantity history record to the database.

POST
/api/stock_quantity_histories

Adds a new stock quantity history record to the database.

AuthorizationBearer <token>

In: header

Request Body

application/json

The new StockQuantityHistory resource

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://api.skalasuite.com/api/stock_quantity_histories" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": 0,
  "amount": "string",
  "expectedAmount": "string",
  "committedAmount": "string",
  "missingAmount": "string",
  "valueInStock": "string",
  "location": "/entity/1",
  "stock": "/entity/1",
  "averageCost": "string",
  "day": "2019-08-24T14:15:22Z",
  "stockVariant": "/entity/1",
  "usableAmount": "string"
}
Empty
Empty